﻿/* NOTE: This is the Flick brand overrides. Some key elements should be red */

/* start: topbar */
#topbar .container {
	background-color:#bc3526;
}
/* end: topbar */

/* start: primary-btn */
.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary:focus, 
.btn.btn-primary.focus, 
.btn.btn-primary {
	background-color:#c44837;
}

.btn.btn-primary:not(.dropdown-toggle):hover:not(.disabled):not([disabled]) {
	background-color: #cf5342; 
}

.btn.btn-primary:not(.dropdown-toggle):active {
	background-color: #bc3526 !important; 
}
/* end: primary-btn */

/* start: dropdown  */
.btn.btn-mainbar-dd, 
.btn.btn-dd-select {
	background-color:#c44837;
}

.btn.btn-mainbar-dd:hover, 
.btn.btn-dd-select:hover {
	background-color: #cf5342; 
}

.btn.btn-mainbar-dd .icon-nav-down, 
.btn.btn-dd-select .icon-nav-down {
	background-color: #bc3526; 
}

.btn.btn-mainbar-dd:hover .icon-nav-down, 
.btn.btn-dd-select:hover .icon-nav-down {
	background-color: #bc3526; 
}
/* end: dropdown  */
